[nosetests]
verbosity = 2
detailed-errors = 1
with-coverage = 1
cover-package = openstack.common
cover-html = 1
cover-inclusive = 1
with-tissue = 1
tissue-repeat = 1
tissue-show-pep8 = 1
tissue-show-source = 1
tissue-inclusive = 1
tissue-color = 1
with-openstack = 1
openstack-red = 0.05
openstack-yellow = 0.025
openstack-show-elapsed = 1
openstack-color = 1

[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

